/* 공고 관리는 스마트서류함1 */
#mydoc1.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_smart_bid/img/bg_2_new.png)center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mydoc1 .inner-img{
    position: absolute;
    left: 123px;
    top: 105px;
    z-index: 99;
}

#mydoc1 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#mydoc1 .inner-tooltip{
    left: 123px;
    top: 190px;
    z-index: 99;
}

#mydoc1 .inner-tooltip img{
    margin: 0 1px 0px 4px;
    vertical-align: sub;
    width: 88px;
}

#mydoc1 .inner-tooltip:after{
    top: -9px;
    left: 54px;
}


/* 공고 관리는 스마트서류함2 */
#mydoc2.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_smart_bid/img/smart_list_bg_new.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mydoc2 .inner-img{
    position: absolute;
    right: -138px;
    top: 487px;
    z-index: 9;
}

#mydoc2 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#mydoc2 .inner-tooltip{
    right: 485px;
    top: 278px;
    z-index: 99;
}

#mydoc2 .inner-tooltip:after{
    rotate: 180deg;
    top: 190px;
    left: 208px;
}


/* 공고 관리는 스마트서류함3 */
#mydoc3.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_smart_bid/img/smart_list_bg_new.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mydoc3 .inner-img{
    position: absolute;
    right: -149px;
    top: 279px;
    z-index: 9;
}

#mydoc3 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#mydoc3 .inner-tooltip{
    left: 487px;
    top: 104px;
    z-index: 99;
}

#mydoc3 .inner-tooltip:after{
    rotate: 180deg;
    top: 155px;
    left: 207px;
}


/* 공고 관리는 스마트서류함4 */
#mydoc4.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_smart_bid/img/smart_list_bg02_new.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mydoc4 .inner-img{
    position: absolute;
    left: -166px;
    top: 347px;
    z-index: 9;
}

#mydoc4 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#mydoc4 .inner-tooltip{
    left: -13px;
    top: 391px;
    z-index: 9;
}

#mydoc4 .inner-tooltip:after{
    rotate: 270deg;
    top: 125px;
    left: -13px;
}


/* 공고 관리는 스마트서류함5 */
#mydoc5.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_smart_bid/img/smart_list_bg02_new.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mydoc5 .inner-img{
    position: absolute;
    right: 162px;
    top: 347px;
    z-index: 9;
}

#mydoc5 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#mydoc5 .inner-tooltip{
    right: 398px;
    top: 314px;
    z-index: 9;
}

#mydoc5 .inner-tooltip:after{
    rotate: 90deg;
    top: 79px;
    right: -14px;
}


/* 공고 관리는 스마트서류함6 */
#mydoc6.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_smart_bid/img/smart_list_bg02_new.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mydoc6 .inner-img{
    position: absolute;
    left: 50px;
    top: 348px;
    z-index: 9;
}

#mydoc6 .inner-img02{
    position: absolute;
    right: -197px;
    top: 238px;
    z-index: 9;
}

#mydoc6 .inner-img03{
    position: absolute;
    right: -246px;
    top: 237px;
    z-index: 9;
}

#mydoc6 .inner-img img,
#mydoc6 .inner-img02 img,
#mydoc6 .inner-img03 img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#mydoc6 .inner-tooltip{
    right: -6px;
    top: 239px;
    z-index: 9;
}

#mydoc6 .inner-tooltip:after{
    rotate: 90deg;
    top: 76px;
    right: -14px;
}


/* 공고 관리는 스마트서류함7 */
#mydoc7.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_smart_bid/img/smart_list_bg02_new.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mydoc7 .inner-img{
    position: absolute;
    left: 92px;
    top: 351px;
    z-index: 9;
}

#mydoc7 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#mydoc7 .inner-tooltip{
    right: 230px;
    top: 339px;
    z-index: 9;
}

#mydoc7 .inner-tooltip:after{
    rotate: 270deg;
    top: 59px;
    left: -13px;
}



/* 공고 관리는 스마트서류함8 */
#mydoc8.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_smart_bid/img/bid_detail_bg_new.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mydoc8 .inner-img{
    position: absolute;
    left: 1px;
    top: 26px;
    z-index: 9;
}

#mydoc8 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#mydoc8 .inner-tooltip{
    right: 572px;
    top: 504px;
    z-index: 9;
}

#mydoc8 .inner-tooltip:after{
    top: -12px;
    left: 209px;
}


/* 공고 관리는 스마트서류함9 */
#mydoc9.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_smart_bid/img/bid_detail_bg_new.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mydoc9 .inner-img{
    position: absolute;
    left: 22px;
    top: 101px;
    z-index: 9;
}

#mydoc9 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#mydoc9 .inner-tooltip{
    right: 577px;
    top: 369px;
    z-index: 9;
}

#mydoc9 .inner-tooltip:after{
    top: -12px;
    left: 198px;
}

/* 공고 관리는 스마트서류함10 */
#mydoc10.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_smart_bid/img/bid_detail_bg_new.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mydoc10 .inner-img{
    position: absolute;
    left: 22px;
    top: 360px;
    z-index: 9;
}

#mydoc10 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#mydoc10 .inner-tooltip{
    right: 582px;
    top: 169px;
    z-index: 9;
}

#mydoc10 .inner-tooltip:after{
    rotate: 180deg;
    top: 171px;
    left: 209px;
}


/* 공고 관리는 스마트서류함11 */
#mydoc11.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_smart_bid/img/bid_detail_bg_new.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mydoc11 .inner-img{
    position: absolute;
    left: 22px;
    top: 603px;
    z-index: 9;
}

#mydoc11 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#mydoc11 .inner-tooltip{
    right: 588px;
    top: 385px;
    z-index: 9;
}

#mydoc11 .inner-tooltip:after{
    rotate: 180deg;
    top: 197px;
    left: 204px;
}

/* 공고 관리는 스마트서류함12 */
#mydoc12.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_smart_bid/img/bid_detail_bg_new.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mydoc12 .inner-img{
    position: absolute;
    left: 34px;
    top: 46px;
    z-index: 9;
}

#mydoc12 .inner-img02{
    position: absolute;
    right: 266px;
    top: 511px;
    z-index: 9;
}

#mydoc12 .inner-img img,
#mydoc12 .inner-img02 img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#mydoc12 .inner-tooltip{
    right: -56px;
    top: 321px;
    z-index: 9;
}

#mydoc12 .inner-tooltip:after{
    rotate: 180deg;
    top: 171px;
    left: 115px;
}